.box-menu {
    padding: 15px;
    border-radius: 8px; 
    background: -moz-linear-gradient(-45deg,  #007aff 0%, #39b54a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #007aff 0%,#39b54a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #007aff 0%,#39b54a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    text-align: center;
    margin-top: 15px;
    min-width: 350px;
    min-height: 550px;
    
}

.box-interna {
    background: -moz-linear-gradient(-45deg,  #007aff 0%, #39b54a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #007aff 0%,#39b54a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #007aff 0%,#39b54a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 350px;
    height: 470px;
    text-align: center;
}


